apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm rally
home: https://docs.openstack.org/developer/rally
icon: https://www.openstack.org/themes/openstack/images/project-mascots/rally/OpenStack_Project_rally_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: rally
sources:
- https://opendev.org/openstack/rally
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+077107f33
